﻿@using Resources;    

    <div id="emap-routes-list-en" class="emap-routes-list en" ng-show="prefix == 'en' && contentScreen.t_route.isCalculated"> 
		<div class="panel-heading emap-sidebar-toggle-left" title="@Main.Close">
            <a href="javascript:void(0)" ng-click="contentScreen.t_clearRoute()"><i class="icon-remove-circle"></i></a>
		</div>
        <div class="panel panel-default">
            <div class="panel-heading">@Main.Route</div>
            <div id="emap-t_route-directions-en" class="panel-body"></div>
        </div>
    </div>

    <div id="emap-routes-list-ar" class="emap-routes-list ar" ng-show="prefix == 'ar' && contentScreen.t_route.isCalculated"> 
		<div class="panel-heading emap-sidebar-toggle-right" title="@Main.Close">
            <a href="javascript:void(0)" ng-click="contentScreen.t_clearRoute()"><i class="icon-remove-circle"></i></a>
		</div>
        <div class="panel panel-default">
            <div class="panel-heading">@Main.Route</div>
            <div id="emap-t_route-directions-ar" class="panel-body"></div>
        </div>
    </div>